﻿@model IEnumerable<ADS.Core.Model.Veiculo>

@for (var i = 0; i < Model.Count(); i++)
{
    if (Model.ElementAt(i).Removido == false)
    {
        <tr id="@(i+1)">
            <td>
                @Html.DisplayFor(modelItem => Model.ElementAt(i).Modelo.Nome)

            </td>
            <td>
                @Html.DisplayFor(modelItem => Model.ElementAt(i).Placa)
            </td>
            <td>
                <a href="#a" onclick="editarVeiculo(@(i+1),@Model.ElementAt(i).VeiculoId)" class="glyphicon glyphicon-pencil btn btn-primary btn-xs"></a>
                <a href="#a" onclick="removerVeiculo(@(i+1),@Model.ElementAt(i).VeiculoId)" class="glyphicon glyphicon-remove btn btn-primary btn-xs"></a>
            </td>
        </tr>
    }

}

